---
ticket_activity:
  title: Ticket activiteit
  content: >
    Selecteer een datumbereik om zowel de grafiek en de tabel hieronder (zie  <span class="doc-desc-title">Statistieken</span>) aan te passen aan de gegevens uit die periode. De grafiek hieronder geeft steeds een algemeen overzicht van alle beschikbare data (bv. populatie). Je kan echter ook navigeren via de <span class="doc-desc-title">Statistieken</span> tabel hieronder om de focus meer specifiek te maken (bv. Afdeling, Onderwerpen of Personeel). Bovendien kan je alle data zichtbaar in de <span class="doc-desc-title">Statistieken</span> tabel exporteren.
report_timeframe:
  title: Rapportage tijdspanne
  content: >
    Kies voor het gewenste gegevens voorbeeld een startdatum met de datumkiezer. Kies vervolgens de tijdsduur vanaf die datum om het einde van het gegevensvoorbeeld vast te stellen.
statistics:
  title: Statistieken
  content: >
    Om een specifiek onderwerp te bekijken, navigeer naar het gewenste onderwerp door op de overeenkomstige tab te klikken. Binnen de tabel wordt de grootte van de nominale data voorgesteld door de cirkels. Zodoende zal bij een groter getal in een bepaalde cel de aangrenzende cirkel groter zijn.
opened:
  title: Geopend
  content: >
    Tickets that were originally opened having the Department or Help Topic on the ticket, or the number of tickets an Agent has opened on behalf of a User.
assigned:
  title: Toegewezen
  content: >
    Tickets that have been assigned to either an Agent or a Team. The number reflects tickets that are manually assigned to agents or teams, claimed tickets, and tickets assigned from ticket filters/other auto-assignment rules.
overdue:
  title: Achterstallig
  content: >
    Tickets that have been marked ‘Overdue’ by the system. Tickets are marked Overdue when they have violated the SLA Plan to which they belonged, causing them to have a status of ‘Open’ past their Due Date.
closed:
  title: Gesloten
  content: >
    The number of Tickets that are currently in the Closed status.
reopened:
  title: Heropend
  content: >
    The total number of times a ticket was Reopened. Tickets are reopened whenever their status is changed from Closed to Open.
deleted:
  title: Verwijderd
  content: >
    The amount of tickets that have been deleted.
service_time:
  title: Service tijd
  content: >
    Refers to the duration of time that begins at the opening of a ticket and ends when the ticket is closed. The Service Time column measures the average Service Time per ticket, in hours.
response_time:
  title: Reactietijd
  content: >
    Shows an average response time by an Agent, in hours, to ticket correspondence.
